/***** PAGE 404 *****/


/* ================ */

body.page-404 {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding-top: 0;
    padding-bottom: 0 !important;
}

.page-404 header {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.page-404 footer {
    margin-top: auto;
    padding-block: var(--spacing4);
}

.page-404 .right-404 {
    margin: 2.5rem 0 1.5rem;
    padding: 2rem 1rem;
    background-color: #ffffff;
}

.page-404 .right-404 ul {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.page-404 .col:has(img) {
    display: flex;
    justify-content: center;
}

@media screen and (min-width: 601px) {
    /* body.page-404 > main > .section > .container > .row {
    flex-direction: row-reverse;
  } */
    .page-404 .right-404 {
        padding: 2rem 2.5rem;
    }
}

@media screen and (max-width: 992px) {
    .page-404 .primary-text {
        text-align: center;
    }
}

@media screen and (min-width: 601px) and (max-width: 992px) {
    .page-404 .button {
        width: fit-content;
        margin: auto;
    }
    .page-404 .right-404 {
        margin: 3rem 0;
    }
}

@media screen and (min-width: 993px) {
    .page-404 .section .row {
        height: 50vh;
    }
    .page-404 .right-404 {
        margin: 0;
    }
}